@charset "utf-8";
/* CSS Document */
.top__container{
padding-top: 150px; 
}
.top__container h2 {
  margin-bottom: 20px;
  font-size: 3.0rem;
  margin: 0 auto;
}
.top-content__frame{
  padding-top:40px;
  padding-bottom: 40px;
  background-color:#F7EC95;
  max-width: 1140px;
  margin: 0 auto;
  
}
.top-content__text {
  font-size: 1.6rem;
}
.top__container h2 {
  margin-top: 100px;
  margin-bottom: 20px;
  font-size: 3.0rem;
}
.top-section__service-frame {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #F7EC95;
  max-width: 1140px;
  margin: 0 auto;
}
.top-section__top {
  margin: 0 auto;
}
.top-section__p {
  font-size: 1.6rem;
  margin-top: 7px;
  margin-bottom: 20px;
}
.top-section__second {
  font-size: 3.0rem;
}
.top-section__second-frame {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #F7EC95;
  max-width: 1140px;
  margin: 0 auto;
}
.top-section__second-p {
  font-weight: 600;
}
.top-section__second-p br{
  display: block;
  content: "";
  margin: 10px 0;
}
.top-section__third {
  font-size: 3.0rem;
  margin: 0 auto;
}
.top-section__third-frame {
    padding-top: 40px;
  padding-bottom: 40px;
  background-color: #F7EC95;
  max-width: 1140px;
  margin: 0 auto;
}
.top-section__third-p {
  font-weight: 600;
}
.top-section__third-p br {
   display: block;
  content: "";
  margin: 10px 0; 
}
.tel-btn {
  width: 90%;
   max-width: 450px;
  height: 140px;
  text-decoration: none;
  color: #fff; 
 background-color: #b58d6d;
  text-align: center;
  display: block;
  flex-flow: column;
  border-radius: 14px;
  box-shadow: 0 3px 5px rgb(0 0 0 /25%);
  margin:0 auto;
  margin-top:40px; 
  margin-bottom: 100px;
}
.tel-note,.tel-documents {
  font-weight: 600;
  font-size: 1.8rem;
  padding: 10px 20px;
}
.tel-number {
  font-weight: 600;
  font-size: 2.5rem;
}





